@charset "utf-8";
/* @import url("../basic/unityBoard.css"); */
/* unityboard.css - skin:green2_bg
 * @latest 2020.07.13 ssj
*/


.basic-table01 {border-top-color:#4d860e;}
.basic-table01 thead tr th {border-bottom:1px solid #9bca7c;}
.basic-table01 thead tr th,
.basic-table01 thead tr th a {color:#fff; background:#4d860e;}
.basic-table01 thead tr td {border-bottom-color:#e2efda;}

.board001 .list_tit {border-top-color:#4d860e;}
.board001 .list_tit h3 {border-bottom-color:#e2efda; color:#fff; background:#4d860e;}
.board001 .conMiddle div.conM_txt + div ul li a.red, 
.board001 .conBottom>div>ul li a.red {color:#3a6a05;}


ul.album > li:hover,
ul.album > li:hover div.alBox div.inquiry {background:#4d860e;}
ul.album > li:hover div.alBox div.inquiry ul li,
ul.album > li:hover div.alBox > p a {color:#fff;}

.event-box {border-top-color:#4d860e;}
.event-box>li {border-bottom-color:#e2efda;}
.event-box > li:hover {background:#4d860e;}
.event-box > li:hover .event-txt h3 a {color:#fff;}
.event-box > li:hover .event-txt div.comM_txt li, 
.event-box > li:hover .event-txt div.comM_txt li b, 
.event-box > li:hover .event-txt div.comM_txt li span,
.event-box > li:hover .event-txt div.comM_txt p {color:#d0dad1;}
.event-box > li:hover .event-txt h3 + p {color:#c4cec6;}

.webzine .list_box {border-top-color:#4d860e;}
.webzine .list_tit h3 {background:#4d860e;}
.webzine .list_tit h3 a {color:#fff;}
.webzine .list_content .conTop {border-bottom-color:#9bca7c;}


.register-box table tr:first-child {border-top-color:#4d860e;}
.answer .com_cont {color:#4d860e; font-weight:600;}